package com.ruoyi.web.work.domain.dto;

import lombok.Data;

import javax.validation.constraints.Max;
import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;

@Data
public class PositionStateDto {


    @NotNull(message = "参数错误")
    private Long id;

    @NotNull(message = "参数错误")
    @Min(value = 0, message = "参数错误")
    @Max(value = 1, message = "参数错误")
    private Integer state;
}
